Journal tiens?

Posté par .
Tags : aucun
0
14
oct.
2002
Une page toute a moi! Hello, World! Euh, ben en fait .. je sais pas quoi vous conter, braves gens!

Kernel 2.4.15/2.5.0 buggé. Attention !

Posté par . Modéré par orebokech.
Tags :
0
24
nov.
2001
Noyau
"Using 2.4.15/2.5.0 can result in file system corruption due to a mishandling of dirty inodes. sync before unmounting and use a kernel prior to 2.4.15-pre9."

En gros ça dit que le 2.4.15/2.5.0 contient un bug dans la gestion des "sales inodes", et qui peut résulter dans un filesystem corrompu.

Ils recommandent de repasser en 2.4.15-pre9 le temps que le patch soit intégré aux sources du kernel.

Update du modérateur : l'auteur de la news originale s'étant trompé, je corrige : le bug étant apparu dans le 2.4.15-pre9, il faut utiliser un kernel antérieur, donc un 2.4.15-pre8.

Premier test légal de la GPL

Posté par . Modéré par Fabien Penso.
Tags : aucun
0
26
mai
2001
Justice
La société SloMedia a sorti son programme de 'ripping' DVD, Vidomi, qui inclut une partie du soft VirtuaDub, qui est sous GPL!

Comme SloMedia ne veut pas sortir la totalité du programme en GPL, ou arreter d'utiliser le code de VirtualDub, l'auteur de VirtualDub est en train de planifier une attaque de SloMedia avec l'aide de la FSF.